 .u-section-1 {
  background-image: linear-gradient(to right, #2d4662, #6fadf1);
}

.u-section-1 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-1 .u-text-1 {
  font-weight: bold;
  width: 780px;
  font-size: 1.5rem;
  margin: 56px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  width: 685px;
  margin: 56px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}